Table of Contents

Class: ResourcePublisher | Twisted-0.17.4/twisted/web/distrib.py
--- | ---

Base Classes |
--- | ---
pb.Root styles.Versioned

Methods |
--- | ---
__init__ getPerspectiveNamed remote_request upgradeToVersion2
| __init__

    __init__ ( self,  site )

| getPerspectiveNamed

    getPerspectiveNamed ( self,  name )

| remote_request

    remote_request ( self,  request )

| upgradeToVersion2

    upgradeToVersion2 ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0